        body {
            display: flex;
            justify-content: center;
            align-items: center;
            flex-direction: column;
            height: 100vh;
            margin: 0;
        }

        #imageContainer {
            width: 300px;
            height: 150px;
            overflow: hidden;
            border: 1px solid #ccc;
        }

        img {
            width: 100%;
            height: auto;
        }

        #audioContainer {
            width: 300px;
            margin-top: 20px;
        }

        audio {
            width: 100%;
            outline: none;
        }

        .controls {
            display: flex;
            justify-content: space-between;
            margin-top: 10px;
        }

        .progress {
            width: 100%;
            height: 5px;
            background-color: #ccc;
            position: relative;
            margin-top: 5px;
            cursor: pointer;
        }

        .progressBar {
            height: 100%;
            background-color: #4caf50;
            width: 0;
            position: absolute;
        }

        .currentTime {
            margin-top: 5px;
        }